/*
 Theme Name:   Confilegal
 Theme URI:    https://confilegal.com
 Description:  Confilegal Theme
 Author:       Hadoq
 Author URI:   https://hadoq.com
 Template:     hadoq
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*Bandera de Privacidad sobre el menu mobile*/

.jiiVkd {
    z-index: 10;
    bottom: 48px !important;
}


/* Top Navigation Desktop */

.site-header .nav-search {
    flex: 1 0 auto;
    text-align: left;
    flex-direction: row;
    justify-content: start;
}

.nav-search li {
    position: relative;
    padding: 1rem .60rem;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    list-style: none;
}

@media (min-width: 1025px) {
    .site-header .site-branding {
        flex: 1 0 100%;
        justify-content: center;
        align-items: center;
    }
    .site-header .site-branding #logo {
        max-height: 4rem;
    }
    .site-header .main-navigation {
        flex: 1 0 auto;
        justify-content: flex-end;
    }
    .nav-search a {
        display: block;
        text-decoration: none;
        font-family: Poppins;
        font-size: 1rem;
        color: #303036;
        text-transform: uppercase;
        line-height: 2rem;
    }
}

@media (max-width: 1024px) {
    .site-header {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .site-header .site-branding {
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    }
    .nav-search {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        padding-right: 0;
    }
    .site-header .nav-search {
        justify-content: center;
    }
    .nav-search li {
        padding: 1.2rem .60rem 0.8rem;
    }
}

.nav-search ul {
    margin: 0;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


/* Sidebar */

.widget .widget-title {
    border-top: 1px solid #5cbff4;
    border-bottom: 1px solid #5cbff4 !important;
    padding: .5rem 0;
    text-align: center;
}


/* Social Bar */

.social-mobile-bar #nav-mobile .open i {
    color: #fff;
}

.social-mobile-bar #nav-mobile {
    background-color: #5cbff4;
}


/* Publicidad */

.publicidad-secciones-home,
.roba-inarticle {
    text-align: center;
    font-size: 10px;
}

.roba-inarticle-amp {
    display: none;
}

@media (max-width: 768px) {
    .publicidad-secciones-home {
        display: none;
    }
}

@media (min-width: 480px) {
    .roba-inarticle {
        display: none;
    }
}


/* Widgets */

.list-posts-widget .widget_list_thumbnail {
    flex: .75 0 0;
}

@media only screen and (max-width: 480px) {
    #related-posts-widget {
        max-width: 320px;
    }
}


/*foldable menu*/

.mobile-menu .nav-search .search-box {
    background-color: #eeeeee;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
}

.mobile-menu .nav-search .search-field {
    width: 80vw;
    background-color: #fff;
}

.widget_hadoq_display_author .widget-author-avatar img {
    border-radius: 100%;
    object-fit: cover;
    width: 75px;
    height: 75px;
}

.grecaptcha-badge {
    /*opacity: 0 !important;*/
}

.tribe-events-list-widget .tribe-event-title {
    margin-bottom: .25rem;
    margin-top: 0;
    text-align: center;
}

li.tribe-events-list-widget-events {
    border-bottom: 1px solid #f0f0f0;
}

.tribe-event-duration {
    padding: 10px;
    font-size: 0.85em;
    text-align: center;
}

.page-template-membership .entry-title,
.page-template-membership-profile .entry-title {
    text-transform: uppercase;
    font-family: 'Cairo';
    border: 6px solid #5cbff4;
    text-align: center;
    padding: 20px;
}

.single p {
    word-break: break-word;
}

article.pmpro-has-access {
    max-width: 1100px;
    width: 100%;
}

article.pmpro-has-access #toc_container {
    display: none;
}

#pmpro_account .pmpro_box h3,
.pmpro-account h3,
.pmpro_checkout-h3-name {
    color: #FFF;
    background-color: #5cbff4;
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 30px;
}

.pmpro_box table th {
    background-color: #5cbff4;
    opacity: 0.65;
    color: #FFF;
}

.pmpro_box table td {
    text-align: center;
    padding: 10px;
    border: 1px solid #f1f1f1;
}

#pmpro_account .pmpro_box p,
.pmpro-account .entry-content p {
    font-family: 'Cairo';
    margin-top: 0;
}

#pmpro_account .pmpro_box ul li {
    font-family: 'Cairo';
}

.pmpro_box .pmpro_actionlinks {
    margin-top: 20px;
    position: absolute;
}

.pmpro_box .pmpro_account-membership-levelfee,
.pmpro_box .pmpro_account-membership-expiration {
    text-align: center !important;
}

.pmpro_box #pmpro_actionlink-levels {
    display: none;
}

#pmpro_account #pmpro_account-profile {
    margin-bottom: 50px;
}

#pmpro_account .pmpro_box ul {
    margin-bottom: 0;
    margin-left: 0;
    list-style: none;
    padding-left: 0;
}

#pmpro_account-sponsored,
.pmpro_confirmation_wrap .pmpro_content_message {
    border: 2px solid #5cbff4 !important;
    padding: 20px !important;
}

#pmpro_account-sponsored strong,
.pmpro_confirmation_wrap .pmpro_content_message strong {
    color: #5cbff4;
}

#pmpro_account-sponsored .pmpro_message {
    border: 1px solid #5cbff4;
    background-color: #5cbff4;
    color: #000;
    margin-top: 15px;
    display: inline-block;
}

.pmpro-account form,
.pmpro_form {
    margin-bottom: 40px;
}

.pmpro-account form p,
.pmpro_form p {
    margin-bottom: 0;
}

.pmpro-account form input,
.pmpro-account form textarea {
    border: 1px solid #5cbff4;
}

.pmpro_checkout-fields,
.pmpro_check_instructions {
    border: 1px solid #5cbff4;
    padding: 20px;
}

.pmpro_checkout-fields input,
.pmpro_check_instructions input {
    padding: 8px 15px 8px;
}

.pmpro-account form label,
.pmpro_form label {
    font-weight: bold;
    color: #000;
    font-size: 15px;
}

.pmpro-cancel #content {
    margin-bottom: 40px;
}

.pmpro_checkout-h3-msg a {
    font-size: 14px;
    font-style: normal;
    text-transform: capitalize;
    text-decoration: underline;
}

.pmpro_checkout_gateway-stripe hr {
    background-color: transparent;
}

.wpcf7 {
    background: #f1f1f1;
    box-shadow: 0 1px 10px #000000;
    max-width: 700px;
    width: 100%;
    padding: 20px 20px 20px 20px !important;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: center;
}

.wpcf7 input[type="submit"],
#pmpro_btn-submit,
.wpfep-save input[type="submit"] {
    background-color: #5cbff4;
    color: #FFF;
    font-weight: bold;
    font-size: 22px;
    font-family: 'Cairo';
    border-radius: 25px !important;
    text-transform: none;
    border: none;
}

.wpcf7 textarea,
.wpcf7 input {
    width: unset;
    font-family: 'Cairo';
    font-size: 14px;
}

.wpcf7 label {
    font-weight: bold;
    color: #000;
    font-family: 'Cairo';
}

.wpcf7-not-valid-tip {
    display: block;
    color: #5cbff4;
    margin-bottom: 50px;
}

.screen-reader-response ul {
    display: none;
}

.screen-reader-response {
    color: #5cbff4;
}

.pmpro_checkout-fields-left,
.pmpro_checkout-fields-right {
    display: inline-grid;
    width: 49%;
}

.pmpro_checkout-fields .pmpro_payment-discount-code {
    display: none;
}

.pmpro_confirmation_wrap h3 {
    margin-top: 20px;
}

input#getresponse_check,
input#terms,
#terms_div .pmpro_asterisk {
    vertical-align: top;
    margin-top: 4px;
}

#wpfep-field-getresponse_check {
    display: inline-flex;
    margin-bottom: 38px;
}

.wpfep-fields label {
    font-size: 18px;
}

.wpfep-fields .regular-text {
    font-size: 16px;
}

#wpfep-field-getresponse_check input[type=checkbox] {
    transform: scale(2.5);
    margin-top: 20px;
    cursor: pointer;
}

.page-template-membership-profile form {
    margin-top: 40px;
}

#wpfep-field-getresponse_check input[type=checkbox]:checked {}

.pmpro_checkout-h3-msg a,
.pmpro_checkout-h3-msg {
    text-transform: none;
    font-style: normal !important;
    font-size: 15px !important;
    font-family: 'Cairo' !important;
}

.pmpro_checkout-fields p,
.pmpro_check_instructions p {
    font-family: 'Cairo' !important;
}

.pmpro_check_instructions p:first-child {
    margin-top: 0;
}

#pmpro_level_cost .precio-label {
    font-weight: bold;
    font-size: 25px;
}

#pmpro_level_cost .precio-final {
    font-family: Cairo;
    font-size: 30px;
    color: #5cbff4;
    font-weight: bold;
}

#pmpro_level_cost .precio-iva {
    font-size: 14px;
    color: #abadb0;
}

#pmpro_level_cost .precio-contenedor {
    display: inline;
}

form.pmpro_form #pmpro_processing_message {
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

#pmpro_processing_message {
    display: flex !important;
    margin-left: 20px !important;
    margin-top: 20px !important;
}

#pmpro_processing_message:after {
    content: " ";
    display: block;
    width: 30px;
    height: 30px;
    margin-left: 15px;
    border-radius: 50%;
    border: 4px solid #fff;
    border-color: #000 transparent #000 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#pmpro_btn-submit {
    display: block;
    max-width: 200px;
}

ul.wpfep-tabs li a {
    color: #FFF;
    border-bottom-color: #FFF;
    background-color: #5cbff4;
    opacity: 0.65;
}

ul.wpfep-tabs li a.active {
    color: #FFF;
    border-bottom-color: #FFF;
    background-color: #5cbff4;
    opacity: 1;
}

.pmpro-billing .entry-content {
    border: 1px solid #5cbff4;
    padding: 20px;
    margin-bottom: 40px;
}

.pmpro-billing .entry-content li {
    list-style: none;
}

.pmpro-billing .entry-content li strong {
    color: #5cbff4;
}


/*
ul.login-menu {
    position: relative;
	top: 12px;
	padding-left: 0;
}
*/

.footer-fixed ul.login-menu {
    top: 0;
}

ul.login-menu li {
    display: block;
    transition-duration: 0.5s;
}


/*
ul.login-menu > li {
 padding-left: 20px;
 line-height: 1.6em !important;
}
*/

.header-sticky ul.login-menu {
    top: 15px;
}

.header-sticky ul.login-menu>li {
    line-height: 1.9em !important;
}


/*
ul.login-menu > li > i.fa {
    vertical-align: top;
}
*/

.footer-fixed ul.login-menu>li>i.fa {
    vertical-align: inherit;
}

ul.login-menu li:hover,
ul.login-submenu li:hover {
    cursor: pointer;
}

ul.login-menu li ul.login-submenu {
    visibility: hidden;
    opacity: 0;
    width: max-content;
    position: absolute;
    transition: all 0.5s ease;
    right: 0;
    text-align: center;
    display: none;
    padding: 0;
    border: 1px solid #f0f0f0;
    background: #fff;
    z-index: 9999;
    top: 64px;
}

.footer-fixed ul.login-menu li ul.login-submenu {
    bottom: 54px;
    z-index: 100;
    left: 0;
    right: unset;
}

ul.login-menu li:hover>ul,
ul.login-menu li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

ul.login-menu li ul.login-submenu li {
    clear: both;
    width: 100%;
    padding: 10px;
}

ul.login-menu li ul.login-submenu li:first-child {
    border-bottom: 1px solid #f0f0f0;
}

ul.login-menu,
ul.login-submenu {
    list-style: none;
}

.main-navigation a:hover {
    opacity: 1;
}

ul.login-menu>li {
    /* line-height: 1; */
    color: #5dbff4;
    padding-top: 19px;
}

.login-main-menu-container {
    display: flex;
    padding-right: 10px;
}

ul.login-submenu>li {
    line-height: 1;
    /*color: #abadb0;*/
}

ul.login-submenu>li a {
    color: inherit;
}

ul.login-menu>li:hover,
ul.login-submenu>li:hover {
    color: #5dbff4;
}

.nav-search i {
    font-size: 1.2rem;
}

#pmpro_payment_method span.gateway_check {
    margin-left: 2em;
}

.pmpro_checkout-fields label,
.wpfep-field label,
.pmpro_check_instructions label {
    font-size: 12px;
    display: block;
    color: #080808;
    /*margin: 0 0 8px;*/
    /* line-height: 1; */
    letter-spacing: normal;
    font-weight: 600;
    text-transform: uppercase;
    clear: both;
}

.pmpro_checkout-field #bstate {
    padding: 0px 11px 0px;
}


/*
.section-title {
    margin: 1rem 0 10px;
    padding: 1rem 0 0 0;
    text-align: left;
}
*/

#post-37259 .section-title {
    text-align: center;
}

.nav-search .search-box {
    z-index: 10;
}

[class^="pmpro"] th {
    background: #ddd;
}

[class^="pmpro"] th,
[class^="pmpro"] td {
    border: 2px solid #fff;
}

[class^="pmpro"] tbody tr {
    border-bottom: 1px solid #ddd;
}

[class^="pmpro"] td:not(:first-child) {
    text-align: right;
}

[class^="pmpro"] table {
    margin-top: 1em;
}

.pmpro_actionlinks {
    margin-bottom: 1.5rem;
}

a.pmpro_btn.pmpro_yeslink.yeslink {
    font-weight: bold !important;
    color: #FFF !important;
    background-color: #5cbff4 !important;
    padding: 8px !important;
    font-size: 16px;
    box-shadow: 0 0.0625rem 0.25rem 0 rgba(0, 0, 0, .19) !important;
    text-transform: uppercase !important;
}

a.pmpro_btn.pmpro_btn-cancel.pmpro_nolink.nolink {
    color: rgb(183, 31, 25);
    text-decoration: none;
    font-weight: inherit;
}

button#reset-pass-submit:hover {
    opacity: .75;
}

button#reset-pass-submit {
    border: none;
    width: auto;
    padding: 0;
    color: #5cbff4;
    font-family: Cairo;
    font-size: 1rem;
    line-height: 1.7;
    font-weight: normal;
    text-transform: none;
    vertical-align: baseline;
    margin-right: .5rem;
}

form#lostpasswordform {
    display: inline-block;
}

.lostpassword-submit {
    margin-bottom: 0;
}

.som-password-sent-message {
    border: none;
    background-color: unset;
    color: #0C0 !important;
}

.page-template-membership .entry-title,
.page-template-membership-profile .entry-title {
    text-transform: uppercase;
    font-family: 'Cairo';
    border: 6px solid #5cbff4;
    text-align: center;
    padding: 20px;
}

#pmpro_account .pmpro_box h3,
.pmpro-account h3,
.pmpro_checkout-h3-name {
    color: #FFF;
    background-color: #5cbff4;
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 30px;
}

.pmpro_box table th {
    background-color: #5cbff4;
    opacity: 0.65;
    color: #FFF;
}

.pmpro_box table td {
    text-align: center;
    padding: 10px;
    border: 1px solid #f1f1f1;
}

#pmpro_account .pmpro_box p,
.pmpro-account .entry-content p {
    font-family: 'Cairo';
    margin-top: 0;
}

#pmpro_account .pmpro_box ul li {
    font-family: 'Cairo';
}

.pmpro_box .pmpro_actionlinks {
    margin-top: 20px;
    position: absolute;
}

.pmpro_box .pmpro_account-membership-levelfee,
.pmpro_box .pmpro_account-membership-expiration {
    text-align: center !important;
}

.pmpro_box #pmpro_actionlink-levels {
    display: none;
}

#pmpro_account #pmpro_account-profile {
    margin-bottom: 50px;
}

#pmpro_account .pmpro_box ul {
    margin-bottom: 0;
    margin-left: 0;
    list-style: none;
    padding-left: 0;
}

#pmpro_account-sponsored,
.pmpro_confirmation_wrap .pmpro_content_message {
    border: 2px solid #5cbff4 !important;
    padding: 20px !important;
}

#pmpro_account-sponsored strong,
.pmpro_confirmation_wrap .pmpro_content_message strong {
    color: #5cbff4;
}

#pmpro_account-sponsored .pmpro_message {
    border: 1px solid #5cbff4;
    background-color: #5cbff4;
    color: #000;
    margin-top: 15px;
    display: inline-block;
}

.pmpro-account form,
.pmpro_form {
    margin-bottom: 40px;
}

.pmpro-account form p,
.pmpro_form p {
    margin-bottom: 0;
}

.pmpro-account form input,
.pmpro-account form textarea {
    border: 1px solid #5cbff4;
}

.pmpro_checkout-fields,
.pmpro_check_instructions {
    border: 1px solid #5cbff4;
    padding: 20px;
}

.pmpro_checkout-fields input,
.pmpro_check_instructions input {
    padding: 8px 15px 8px;
}

.pmpro-account form label,
.pmpro_form label {
    font-weight: bold;
    color: #000;
    font-size: 15px;
}

.pmpro-cancel #content {
    margin-bottom: 40px;
}

.pmpro_checkout-h3-msg a {
    font-size: 14px;
    font-style: normal;
    text-transform: capitalize;
    text-decoration: underline;
}

.pmpro_checkout_gateway-stripe hr {
    background-color: transparent;
}

.pmpro_checkout-fields-left,
.pmpro_checkout-fields-right {
    display: inline-grid;
    width: 49%;
}

.pmpro_checkout-fields .pmpro_payment-discount-code {
    display: none;
}

.pmpro_confirmation_wrap h3 {
    margin-top: 20px;
}

.pmpro_checkout-h3-msg a,
.pmpro_checkout-h3-msg {
    text-transform: none;
    font-style: normal !important;
    font-size: 15px !important;
    font-family: 'Cairo' !important;
}

.pmpro_checkout-fields p,
.pmpro_check_instructions p {
    font-family: 'Cairo' !important;
}

.pmpro_check_instructions p:first-child {
    margin-top: 0;
}

#pmpro_level_cost .precio-label {
    font-weight: bold;
    font-size: 25px;
}

#pmpro_level_cost .precio-final {
    font-family: Cairo;
    font-size: 30px;
    color: #5cbff4;
    font-weight: bold;
}

#pmpro_level_cost .precio-iva {
    font-size: 14px;
    color: #abadb0;
}

#pmpro_level_cost .precio-contenedor {
    display: inline;
}

form.pmpro_form #pmpro_processing_message {
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

.navigation {
    margin-bottom: 100px;
}

#pmpro_processing_message {
    display: flex !important;
    margin-left: 20px !important;
    margin-top: 20px !important;
}

#pmpro_processing_message:after {
    content: " ";
    display: block;
    width: 30px;
    height: 30px;
    margin-left: 15px;
    border-radius: 50%;
    border: 4px solid #fff;
    border-color: #000 transparent #000 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#pmpro_btn-submit {
    display: block;
    max-width: 200px;
}

ul.wpfep-tabs li a {
    color: #FFF;
    border-bottom-color: #FFF;
    background-color: #5cbff4;
    opacity: 0.65;
}

ul.wpfep-tabs li a.active {
    color: #FFF;
    border-bottom-color: #FFF;
    background-color: #5cbff4;
    opacity: 1;
}

.pmpro-billing .entry-content {
    border: 1px solid #5cbff4;
    padding: 20px;
    margin-bottom: 40px;
}

.pmpro-billing .entry-content li {
    list-style: none;
}

.pmpro-billing .entry-content li strong {
    color: #5cbff4;
}

#tribe-events-content a {
    display: inline-block;
    margin-right: .5rem;
    text-decoration: none;
    color: #5cbff4;
    font-weight: inherit;
    background: no-repeat;
}

.single-tribe_events .tribe-events-single-event-title {
    color: #FFF;
    background-color: #5cbff4;
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 30px;
}

.tribe-events-schedule h2 {
    color: #666;
}

#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover {
    color: #5cbff4;
    background: no-repeat;
}

h1.tribe-events-page-title {
    text-transform: uppercase;
    font-family: 'Cairo';
    border: 6px solid #5cbff4;
    text-align: center;
    padding: 20px;
}

.tribe-events-calendar thead th {
    background-color: #5cbff4;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.tribe-events-calendar td.tribe-events-present>div:first-child {
    background-color: #5cbff4;
}

.tribe-events-list-widget .tribe-list-widget,
section[id^=tribe-events-list] .tribe-events-list-widget-events {
    padding: 0;
}

li.tribe-events-list-widget-events {
    border: 1px solid #f0f0f0;
    padding: 10px 0;
}

.tribe-event-duration {
    padding: 10px;
}

.tribe-events-list-widget .tribe-event-title {
    background-color: #5cbff4;
    font-weight: bold;
    font-size: 22px;
    font-family: 'Cairo';
    padding: 10px 0;
    text-align: center;
}

.tribe-events-list-widget .tribe-event-title a {
    color: #fff;
}

.tribe-events-widget-link a {
    display: inline-block;
    margin-right: .5rem;
    text-decoration: none;
    color: #5cbff4;
}

.tribe-events-schedule {
    display: inline-block;
    margin: 0.65em 0 1.5em;
}

.tribe-events-schedule h2 {
    border: 2px solid #5cbff4;
    padding: 10px;
    margin-top: 0;
}

.tribe_events.has-post-thumbnail {
    display: flex;
    flex-flow: row wrap;
}

.tribe_events.has-post-thumbnail>div {
    flex: 1 1 48%;
    padding: 1%;
}

.single-tribe_events .tribe-events-event-meta {
    border: 2px solid #5cbff4;
    background: none;
}

.tribe-events-event-cost .tribe-out-of-stock,
.tribe-events-event-cost .tribe-tickets-left {
    display: none;
}

.tel-contacto {
    background: #fff;
    width: fit-content;
    padding: 20px;
    position: fixed;
    bottom: 70px;
    right: 0;
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.tel-contacto a {
    color: #5dbff4;
}

:first-child.tags-links {
    margin-top: 0;
}

.payment-logos {
    text-align: right;
}

.payment-logos img {
    height: 50px;
    vertical-align: middle;
}

.payment-logos img:last-child {
    height: 30px;
}

form.pmpro_form .pmpro_submit {
    text-align: left;
}

.pmpro_checkout-fields .pmprorh_checkbox_label.pmpro_clickable,
.pmpro_checkout-fields .pmprorh_checkbox_label.pmpro_clickable .precio-contenedor,
.pmpro_checkout-fields .pmprorh_checkbox_label.pmpro_clickable .precio-contenedor .precio-final,
.pmpro_checkout-fields .pmprorh_checkbox_label.pmpro_clickable .precio-contenedor .precio-final .precio-frecuencia,
.pmpro_checkout-fields .pmprorh_checkbox_label.pmpro_clickable .precio-contenedor .precio-iva {
    display: inline;
    font-size: 1rem;
    line-height: 1.7;
    font-weight: 400;
    text-transform: none;
}

.pmpro_checkout-fields .pmprorh_checkbox_label.pmpro_clickable .precio-contenedor .precio-final .precio-frecuencia {
    margin-right: 0.3rem;
}

form.pmpro_form .pmpro_checkout-fields div.pmpro_checkout-field-checkbox.pmpro_checkout_field-autorenew {
    margin: 0;
}


/*ESTILOS PARA EL FOOTER
02/04/2020
RAÚL ANGELI*/

.site-footer {
    background-color: #f8f8f8 !important;
    color: #272727 !important;
    padding-top: 1rem;
    flex: 1 0 100% !important;
    margin-bottom: 48px;
}

.site-footer .footer-columns {
    max-width: 1280px;
    display: flex;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
    margin: 0 auto;
}

.site-footer .footer-columns .widget {
    padding: 10px;
    margin: 0px;
    background: none !important;
    flex: 1 1 33%;
    max-width: 33%;
    min-width: 232px;
}

.footer-socials {
    display: none !important;
}

.site-footer .enlaces-del-footer {}

.site-footer .enlaces-del-footer a {
    color: rgba(0, 0, 0, 0.8);
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 2.5;
    margin: 0 30px;
}

#find-column {
    display: flex;
    border-left: 1px solid #000;
    margin-bottom: 30px;
}

#find-column input[type="text"] {
    flex-grow: 2;
    font-size: 1.5rem;
    line-height: 2;
    padding: 15px 10px;
    background-color: transparent;
    border: none;
    max-width: 70%;
    flex: 1 1 70%;
}

#find-column input[type="submit"] {
    flex-grow: 1;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

.site-footer .lema-footer {
    text-align: left;
    font-style: italic;
    font-family: "NoticiaText";
    color: #000;
    font-size: 24px;
    line-height: 29px;
}

.site-footer .post-tags {
    margin: 0px;
    text-align: left;
    padding: 0 15px;
}

.site-footer .post-tags li {
    list-style: none;
    display: inline-block;
}

.site-footer .post-tags li a {
    color: rgb(171, 173, 176) !important;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "Cairo";
}

body {
    max-width: 1120px !important;
    margin: 0 auto;
}

.footer-fixed {
    left: 0;
}

.local-info {
    text-align: center;
    color: rgb(171, 173, 176);
    font-family: Lora;
    padding: 1em 0 0.5em 0;
}

@media only screen and (max-width: 768px) {
    .site-footer .footer-columns {
        max-width: 75%;
        display: flex;
        flex-wrap: wrap;
        /* justify-self: center; */
        margin: 0 auto;
    }
    .site-footer .footer-columns .widget {
        flex: 1 1 100%;
        max-width: 100%;
        margin-bottom: 2em;
    }
}

@media screen and (min-width: 1025px) {
    .main-navigation {
        padding-right: 0.5rem;
    }
    .main-navigation li {
        padding: 1rem .60rem;
    }
    .nav-search {
        padding-right: 1em;
    }
}

.site-header .site-branding a {
    text-align: center;
}


/*Campo en Colaboración con*/

.cabecera {
    display: flex !important;
    flex-direction: column;
    align-items: center;
}

.contenedor-colaboracion {
    width: 45%;
    text-align: center;
    margin-top: 20px;
}

p.texto-colaboracion {
    color: #cccacb;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0 0 1px 0;
}

a.enlace-patrocinio:hover {
    background-color: transparent !important;
}

@media (min-width: 768px) {
    .cabecera {
        justify-content: space-between;
        flex-direction: row;
    }
    .contenedor-colaboracion {
        width: 30%;
        margin-top: 0px;
    }
}

.list-posts-widget .widget_list_full {
    margin-bottom: 5px;
}

.arriba .widget_list_title.flex-column {
    font-size: 1.3rem;
}

i.icono {
    float: left;
    margin-top: 5px;
    margin-right: 5px;
}